Subject: Re: [PATCH v2 0/5] %(trailers) improvements in pretty format

From: Anders Waldenborg <[email-masked]>
Date: Mon, 05 Nov 2018 08:09:25 +0100

Eric Sunshine writes:
> If "key" is for including particular trailers, intuition might lead
> people to think that "nokey" is for excluding certain trailers.
> Perhaps a different name for "nokey", such as "valueonly" or
> "stripkey", would be better.

Good point. I guess "valueonly" would be preferred as it says what it
shows, not what it hides.